#telework {
  line-height: 1.15;
  width: 100%;
  overflow: hidden;
  text-align: center;
  background-color: #fff;
}
#telework * {
  box-sizing: border-box;
}
#telework ::after,
#telework ::before {
  box-sizing: inherit;
}
#telework p {
  margin: 0;
}
#telework h1,
#telework h2,
#telework h3,
#telework h4,
#telework h5,
#telework h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}
#telework ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#telework a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}
#telework img {
  border-style: none;
  vertical-align: bottom;
}
#telework .inner {
  width: 950px;
  height: 100%;
  margin: 0 auto;
  display: block;
  position: relative;
}
#telework .mv {
  background-image: url("../img/pc/mv_bg.png");
  background-repeat: repeat-x;
  background-position: center top;
  width: 100%;
  height: 630px;
  display: block;
  margin-bottom: 190px;
}
#telework .mv h2 {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background-image: url("../img/pc/mv_title.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin: 0 0 0 -55px;
  width: 800px;
  height: 480px;
  display: block;
}
#telework .mv .ph {
  position: absolute;
  top: 30px;
  right: 0;
  display: block;
  width: 720px;
  height: 480px;
  background-image: url("../img/pc/mv_ph.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
#telework .mv .copy {
  position: absolute;
}
#telework .mv .copy.left {
  left: 0;
  bottom: 170px;
}
#telework .mv .copy.right {
  right: 300px;
  bottom: 90px;
}
#telework .mv .balloon {
  position: absolute;
  bottom: -75px;
  width: 450px;
  height: 120px;
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  display: flex;
  align-items: center;
}
#telework .mv .balloon p {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.7;
  color: #4cc4fd;
  padding: 0 35px;
  width: 330px;
  text-align: justify;
}
#telework .mv .balloon.left {
  left: 0;
  right: auto;
  background-image: url("../img/pc/balloon_left.png");
}
#telework .mv .balloon.left p {
  margin-left: 120px;
}
#telework .mv .balloon.right {
  left: auto;
  right: 0;
  background-image: url("../img/pc/balloon_right.png");
}
#telework .mv .balloon.right p {
  margin-left: 0;
}
#telework .ability {
  margin-bottom: 45px;
}
#telework .ability h3 {
  margin-bottom: 60px;
}
#telework .findjob {
  background-image: url("../img/pc/findjob_bg.png");
  background-repeat: repeat-x;
  height: 100px;
  display: block;
}
#telework .findjob .inner {
  display: flex;
  justify-content: center;
  align-items: center;
}
#telework .cards {
  font-size: 0;
}
#telework .card {
  width: 290px;
  height: 350px;
  display: inline-block;
  vertical-align: top;
  margin: 0 40px 60px 0;
  padding: 15px;
  text-align: center;
  position: relative;
  background-color: #fff;
  background-image: url("../img/pc/card_arrow.png");
  background-repeat: no-repeat;
  background-position: left 15px bottom 15px;
  background-size: auto 20px;
  font-size: 14px;
  box-shadow: 0 0 10px rgba(122, 150, 164, 0.4);
  transition: box-shadow 0.4s;
}
#telework .card:nth-of-type(3), #telework .card:nth-of-type(5) {
  margin-right: 0;
}
#telework .card .ph {
  width: 100%;
  position: relative;
}
#telework .card .skillup_text {
  font-size: 20px;
  color: #fff;
  background-color: #4cc4fd;
  line-height: 40px;
  position: absolute;
  right: 15px;
  bottom: 105px;
  min-width: 200px;
  padding: 0 10px;
  height: 40px;
  transition: all 0.4s;
}
#telework .card .tag {
  position: absolute;
  bottom: 60px;
  left: 0;
  right: 0;
  margin: auto;
  color: #0093d9;
  font-size: 13px;
}
#telework .card a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 1;
}
#telework .card.hover {
  box-shadow: 0 0 10px rgba(122, 150, 164, 0.8);
}
#telework .card.hover .skillup_text {
  transform: scale(1.3);
}

.hasMeiryo #feature .card .skillup_text {
  padding-top: 0.05em;
}

/* フルリモートワーク特集 */
#telework.remotework .mv h2 {
  background-image: url("../img/pc/mv_title_remotework.png");
}